cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donald Ball <ba...@webslingerZ.com>
Subject Re: Heads up! Turbine Errors with Cocoon 1.x
Date Wed, 17 Jan 2001 20:50:40 GMT
On Wed, 17 Jan 2001, Kevin Sonney wrote:

> I grabbed a copy of Turbine 2.1-dev because I'm mucking about with the
> pools in annother app.
>
> Well, that app and cocoon aren't playing nice. So I figure I'll compile
> Cocoon agains the new Turbine.
>
> Bad idea. Aparently, Turbine 2.1 changes the PoolBroker routines. And in
> doing so, breaks Cocoon. So Now I'm back-porting my code to Turbine 2.0,
> and wondering how this could impact other projects out there that need a
> newer Turbine.
>
> Question: Should we update Cocoon to work with the new Turbine now, or
> depend on an old version of Turbine?

brian has sent me some patches to update c1's sql stuff to work with the
latest turbine, but i'm not going to put them in until 1.8.1 is released.
look for them shortly thereafter though - although i'm thinking i might
want to engineer a switch to the Datasources stuff from c2 instead - it
seems to be a bit saner.

- donald


Mime
View raw message